h1{
color: 	#FFD700;
text-align:center;
font-size:100px;
}

h2 {
color: 	#000000;
text-align:center;
font-size:100px;
}

h2::before {  
  transform: scaleX(0);
  transform-origin: bottom right;
}

h2:hover::before {
  transform: scaleX(1);
  transform-origin: bottom left;
}

h2::before {
  content: " ";
  display: block;
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  inset: 0 0 0 0;
  background: hsl(200 100% 80%);
  z-index: -1;
  transition: transform .3s ease;
}

h2 {
  position: relative;
  font-size: 5rem;
}



h3{
color: white;
background-color: black;
text-align:center;
font-size: 40px;
border: 10px solid #808080;
border-radius: 30px;
padding: 20 px;
margin: 10px;
flex:1;
}

h4{
	color:#FFD700;
	text-align:center;
	font-size: 75px;
}

h5{
color: white;
background-color: black;
text-align:center;
font-size: 40px;
border: 10px solid #808080;
border-radius: 30px;
padding: 20 px;
margin: 10px;
flex:1;
}

h6{
background-color: black;
text-align:center;
font-size: 40px;
border: 10px solid #808080;
border-radius: 30px;
padding: 20 px;
margin: 10px;
flex:1;
}

h7{
	color:#FFD700;
	text-align:center;
	font-size:70px;
}

h8{
	text-align:center;
}


p{
	text-align:center;
}

body{
  background-image: url(https://images.unsplash.com/photo-1541816139614-b1c0b6a13f5b?ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1yZWxhdGVkfDEwfHx8ZW58MHx8fHx8&w=1000&q=80.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment:fixed;
}


#box{
display:flex;
flex-direction:row;
justify-content:space-around;
color : white;
}

#box1{
color:black;
font-size:70px;
}

#box2{
color:black;
font-size:70px;
}

#box3{
color:black;
font-size:70px;
}

#boxsup{
display:flex;
flex-direction:row;
justify-content:space-around;
color:white;

}

#boxsup1{
color:white;
font-size:40px;
}

#boxsup2{
color:white;
font-size:40px;
}

#boxsup3{
color:white;
font-size:40px;
}

label {
    display: block;
    margin-bottom: 10px;
}

input[type="radio"] {
    margin-right: 5px;
}


button {
  animation: wiggle 4s linear infinite;
}


@keyframes wiggle {
  0%, 25% {
    transform: rotateZ(0);
  }
  15% {
    transform: rotateZ(-15deg);
  }
  20% {
    transform: rotateZ(10deg);
  }
  25% {
    transform: rotateZ(-10deg);
  }
  30% {
    transform: rotateZ(6deg);
  }
  35% {
    transform: rotateZ(-4deg);
  }
  40%, 100% {
    transform: rotateZ(0);
  }
}
button{
	font-size:70px;
}

footer {
	text-align: center;
	padding: 5px;
	background-color: #abbaba;
	color: #000;
}